RubyGems Navigation menu

ferry 2.0.0

Ferry is a data migration and visualization command line tool rubygem that seeks to simplify the increasingly prevalent big data problems for developers

Versions:

  1. 2.0.0 - February 10, 2016 (649 KB)
  2. 1.3.3 - April 23, 2015 (642 KB)
  3. 1.3.2 - April 20, 2015 (642 KB)
  4. 1.3.1 - April 06, 2015 (3.51 MB)
  5. 1.3.0 - March 24, 2015 (210 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • highline ~> 1.6.21
  • progressbar ~> 0.21.0
  • Development Dependencies (11):

  • activerecord ~> 4.1.7
  • arel >= 0
  • bundler ~> 1.6
  • factory_girl ~> 4.5.0
  • json >= 0
  • minitest ~> 5.4.1
  • mysql2 ~> 0.3.16
  • pg ~> 0.17.1
  • rake ~> 10.3.2
  • rspec ~> 3.1.0
  • sqlite3 ~> 1.3.10
  • Owners:

    Authors:

    • Anthony Corletti, Logan Watanabe, Larry Heimann

    SHA 256 checksum:

    f35d2b1182fab909f17336851d476b95a7084fb785e3303e697199d3bf6f9f9b

    Total downloads 48,907

    For this version 1,641

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: